body        {
            background-color: CCCC99;
            font-size: 110%;
            margin: 1pt;
            font-family: Arial, Helvetica, sans-serif }

.link {
     font-family : Arial, Helvetica, sans-serif;
     font-size : 11pt;
     color : #008000;
     text-decoration : none;
     font-weight : bold;

}


.link1 {
     font-size : 11pt;
     text-decoration : underline;
     vertical-align : top;
}

.link2 {
     font-size : 13pt;
     text-decoration : underline;
     vertical-align : top;
}


a:link {
        font-family: arial, helvetica;
        color: green;
        font-weight : bold;
}

a:visited {
          font-family: arial, helvetica;
          color: #000fff;
          font-weight : bold;
          }

A:hover { COLOR: red}

p         {margin-top: .6em; margin-bottom: .6em
}

table     { margin: 0pt;
             font-size: 100%
}

.text {
     color : navy;
     font-family : Arial, Helvetica, sans-serif;
     text-align : left;
     font-weight : normal;
     vertical-align : top;
}

.text1 {
     color : navy;
     font-family :Arial, Helvetica;
     text-align : left;
     font-size: 80%;
     font-weight : bold;
     vertical-align : top;

}

.text2 {font-size: 13pt; color : navy; font-weight : bold;}

ul   { margin-top: .1em;
     font-family :Arial, Helvetica;
     text-align : left;
     font-size: 80%;
     color : navy;
     vertical-align : top;
}